Webbserverprogrammering 1

Show sourcecode

The following files exists in this folder. Click to view.

webbserverprogrammering/projekt/snake_oil_seller/css/

entry.css
log-sign_in.css
main.css
snake_oil.css

main.css

61 lines ASCII Windows (CRLF)
.product_container {
  background-color: rgba(98, 129, 65, 0.5);
  display: flex;
  width: 80vw;
  height: 140vh;
  border: 0.5vw solid rgba(229, 217, 182, 0.5);
  border-radius: 5vw;
  color: rgb(230, 126, 34);
  font-size: 3vw;
  align-items:center;
  justify-content: space-evenly;
  flex-direction: column;
}

/* #product_container_main {

} */

.items_main {
  background-color: rgba(127, 161, 91, 0.5);
  display: flex;
  width: 75vw;
  height: 20vh;
  border: 0.5vw solid rgba(229, 217, 182, 0.5);
  border-radius: 5vw;
  color: rgb(230, 126, 34);
  align-items:center;
  justify-content: space-evenly;
}


/* #product_container_shop {

} */


.items_shop {
  background-color: rgba(127, 161, 91, 0.5);
  display: flex;
  width: 20vw;
  height: 40vh;
  border: 0.5vw solid rgba(229, 217, 182, 0.5);
  border-radius: 5vw;
  color: rgb(230, 126, 34);
  align-items:center;
  justify-content: space-evenly;
}

.items_shop_classes {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  width: 80vw;
}

.items_shop_classes, p {
  display: flex;
  align-items: center;
}